Create a new client contact

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.lwolf.com/doc/back-office-online-api/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "New Back Office API MCP server": {
    "url": "https://apidocs.lwolf.com/doc/back-office-online-api/mcp"
  }
}

Close
POST /client-contacts
application/json

Body Required

  • id string
  • firstName string
  • lastName string
  • email string(email)
  • phone string
  • clientId string
  • isPrimary boolean

Responses

  • 201 application/json

    Client contact created

    Hide response attributes Show response attributes object
    • id string
    • firstName string
    • lastName string
    • email string(email)
    • phone string
    • clientId string
    • isPrimary boolean
POST /client-contacts
curl \
 --request POST 'https://api.lwolf.com/client-contacts' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "Content-Type: application/json" \
 --data '{
  "id": "string",
  "firstName": "string",
  "lastName": "string",
  "email": "hello@example.com",
  "phone": "string",
  "clientId": "string",
  "isPrimary": true
}'
Request examples
{
  "id": "string",
  "firstName": "string",
  "lastName": "string",
  "email": "hello@example.com",
  "phone": "string",
  "clientId": "string",
  "isPrimary": true
}
Response examples (201)
{
  "id": "string",
  "firstName": "string",
  "lastName": "string",
  "email": "hello@example.com",
  "phone": "string",
  "clientId": "string",
  "isPrimary": true
}